class HarmonistException(Exception):
    pass


class InvalidSessionId(HarmonistException):
    pass


class MarkUpAlreadySubmitted(HarmonistException):
    pass


class BadFileContent(HarmonistException):
    pass


class ClientsAlreadyWereImported(HarmonistException):
    pass


class ValidationNotFinished(HarmonistException):
    pass
